cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 
Avisos
¡Bienvenido a la nueva Comunidad de Soporte de Cisco! Nos encantaría conocer su opinión
New Member

CUCM 7.1.2 compatibilidad CUCM

Holas Amigos,

Tengo instalado la version 7.1.2 de CUCM, cual seria un UCCX compatible?

Segun estuve mirando en este enlace: http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

No encuento ninguna que sea compatible con mi version de CUCM.

Atte,

Guillermo

1 SOLUCIÓN ACEPTADA

Soluciones aceptadas

CUCM 7.1.2 compatibilidad CUCM

Guillermo,

El link que adjuntaste es el correcto. Dependiendo que versión de UCCX quieras integrar solamente hay que darle click en el PDF dentro de los bookmarks. Esto te llevará a la versión de UCCX y la segunda columna (Cisco Unified Communications Manager (Unified CM) and Unified CM Business Edition Releases) oservarás con que versión de CUCM es compatible.

Por ejemplo, la primera versión compatible con CUCM 7.1(2) es UCCX 7.0(1)SR3:

6.1(1) JTAPI 6.1(1.1000)-1 Filename 6.1.1.1000-11

6.1(1a) JTAPI 6.1(1.1000)-1 File Name 6.1.1.2000-3

6.1(1b) JTAPI 6.1(1.1000)-1 File Name 6.1.1.3000-2

6.1(2) JTAPI 6.1(2.1000)-12 File Name 6.1.2.1000-13

6.1(2)SU1a JTAPI 6.1(2.1000)-12 File Name 6.1.2.1002-1

6.1(3) JTAPI 6.1(3.1000)-1 File Name 6.1.3.1000-16

6.1(3b) JTAPI 6.1(3.1000)-1 File Name 6.1.3.3000-1

6.1(3b) SU1 JTAPI 6.1(3.1000)-3 File Name 6.1.3.3190-1

6.1(4) JTAPI 6.1(4.1000)-9 File Name 6.1.4.1000-10

6.1(4) SU1 JTAPI 6.1(4.1190)-1 File Name 6.1.4.1190-3

6.1(4a) JTAPI 6.1(4.1000)-9 File Name 6.1.4.2000-2

6.1(5) JTAPI 6.1(5.10000)-6 File Name 6.1.5.10000-10

6.1(5)SU2 JTAPI 6.1(5.10000)-8 File name 6.1.5.12900-7

7.0(1) JTAPI 7.0(1.1000)-1 File Name 7.0.1.10000-11

7.0(2) JTAPI 7.0(2.1000)-3 File Name 7.0.2.10000-6

7.0(2a) JTAPI 7.0(2.1000)-3 File Name 7.0.2.20000-5

7.1(2a) JTAPI 7.1(2.10000)-3 File Name 7.1.2.20000-2

7.1(2b) SU1 JTAPI 7.1(2.10000)-5 File Name 7.1.2.31900-1

7.1(4) JTAPI 7.1(4.10000)-1 File Name 7.1.4.10000-4

Espero que esto resulva las dudas.

Saludos,

Pablo

1 RESPUESTA

CUCM 7.1.2 compatibilidad CUCM

Guillermo,

El link que adjuntaste es el correcto. Dependiendo que versión de UCCX quieras integrar solamente hay que darle click en el PDF dentro de los bookmarks. Esto te llevará a la versión de UCCX y la segunda columna (Cisco Unified Communications Manager (Unified CM) and Unified CM Business Edition Releases) oservarás con que versión de CUCM es compatible.

Por ejemplo, la primera versión compatible con CUCM 7.1(2) es UCCX 7.0(1)SR3:

6.1(1) JTAPI 6.1(1.1000)-1 Filename 6.1.1.1000-11

6.1(1a) JTAPI 6.1(1.1000)-1 File Name 6.1.1.2000-3

6.1(1b) JTAPI 6.1(1.1000)-1 File Name 6.1.1.3000-2

6.1(2) JTAPI 6.1(2.1000)-12 File Name 6.1.2.1000-13

6.1(2)SU1a JTAPI 6.1(2.1000)-12 File Name 6.1.2.1002-1

6.1(3) JTAPI 6.1(3.1000)-1 File Name 6.1.3.1000-16

6.1(3b) JTAPI 6.1(3.1000)-1 File Name 6.1.3.3000-1

6.1(3b) SU1 JTAPI 6.1(3.1000)-3 File Name 6.1.3.3190-1

6.1(4) JTAPI 6.1(4.1000)-9 File Name 6.1.4.1000-10

6.1(4) SU1 JTAPI 6.1(4.1190)-1 File Name 6.1.4.1190-3

6.1(4a) JTAPI 6.1(4.1000)-9 File Name 6.1.4.2000-2

6.1(5) JTAPI 6.1(5.10000)-6 File Name 6.1.5.10000-10

6.1(5)SU2 JTAPI 6.1(5.10000)-8 File name 6.1.5.12900-7

7.0(1) JTAPI 7.0(1.1000)-1 File Name 7.0.1.10000-11

7.0(2) JTAPI 7.0(2.1000)-3 File Name 7.0.2.10000-6

7.0(2a) JTAPI 7.0(2.1000)-3 File Name 7.0.2.20000-5

7.1(2a) JTAPI 7.1(2.10000)-3 File Name 7.1.2.20000-2

7.1(2b) SU1 JTAPI 7.1(2.10000)-5 File Name 7.1.2.31900-1

7.1(4) JTAPI 7.1(4.10000)-1 File Name 7.1.4.10000-4

Espero que esto resulva las dudas.

Saludos,

Pablo

511
Visitas
0
ÚTIL
1
Respuestas